<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJaGn1/sXp9BxbaddmJ1uwBqc23uJf3rFrDtSvOqRyJBSm+CqXWYSIMqpM/DRojFCzU2/5TBlKTeTmqyNOhiaMc3UcHNCR0GIGAo=</string>
</map>
